<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054423823</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/JUSF2534988L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/2026-630/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>LOI</NATURE>

<NUM>2026-630</NUM>
<NUM_PARUTION>0163</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>JUSF2534988L</NOR>
<DATE_PUBLI>2026-07-14</DATE_PUBLI>
<DATE_TEXTE>2026-07-13</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054423820">JORF n°0163 du 14 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>LOI n°2026-630 du 13 juillet 2026</TITRE>
<TITREFULL>LOI n° 2026-630 du 13 juillet 2026 visant à assurer le droit de chaque enfant à être assisté d'un avocat dans le cadre d'une mesure d'assistance éducative et de protection de l'enfance (1)</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2026-630.</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, n° 1831 ;</p>
<p>Rapport de Mme Ayda Hadizadeh, au nom de la commission des lois, n° 2191 ;</p>
<p>Discussion et adoption le 11 décembre 2025 (TA n° 194).</p>
<p>Sénat :</p>
<p>Proposition de loi, adoptée par l'Assemblée nationale, n° 214 (2025-2026) ;</p>
<p>Rapport de M. Dany Wattebled, au nom de la commission des lois, n° 638 (2025-2026) ;</p>
<p>Texte de la commission n° 639 (2025-2026) ;</p>
<p>Discussion et adoption le 28 mai 2026 (TA n° 123, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, modifiée par le Sénat, n° 2853 ;</p>
<p>Rapport de Mme Ayda Hadizadeh, au nom de la commission des lois, n° 2934 ;</p>
<p>Discussion et adoption le 1<sup>er</sup> juillet 2026 (TA n° 324).</p>
</div>
</CONTENU>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054423824</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/JUSF2534988L/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/2026-630/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 375-1 du code civil est ainsi modifié :<br/>1° Après le deuxième alinéa, sont insérés deux alinéas ainsi rédigés :<br/>« En matière d'assistance éducative, le mineur, sans condition de discernement, est assisté d'un avocat. Dès l'ouverture de la procédure, le juge des enfants demande au bâtonnier la désignation d'un avocat. Le juge en informe le mineur, ses représentants légaux et, le cas échéant, le service ou la personne à qui il a été confié. Le mineur peut également choisir librement son avocat.<br/>« Le juge peut désigner un administrateur ad hoc dans les conditions prévues au second alinéa de l'article 388-2. » ;<br/>2° Le quatrième alinéa est ainsi rédigé :<br/>« L'assistance du mineur par un avocat dans le cadre d'une procédure d'assistance éducative est, de droit, intégralement prise en charge par l'Etat au titre de l'aide juridictionnelle. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054423826</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/JUSF2534988L/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/2026-630/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 1<sup>er</sup> entre en vigueur le 6 janvier 2027.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054423827</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/JUSF2534988L/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/7/13/2026-630/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La charge pour l'Etat est compensée à due concurrence par la création d'une taxe additionnelle à l'accise sur les tabacs prévue au chapitre IV du titre I<sup>er</sup> du livre III du code des impositions sur les biens et services.<br/>La présente loi sera exécutée comme loi de l'Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 13 juillet 2026.</p>
</div>
<div align="left">
<p>Emmanuel MACRON</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien LECORNU</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Gérald DARMANIN</p>
</div>
<div align="left">
<p>La ministre de la santé, des familles, de l'autonomie et des personnes handicapées,</p>
<p>Stéphanie RIST</p>
</div>
<div align="left">
<p>La ministre de l'aménagement du territoire et de la décentralisation,</p>
<p>Françoise GATEL</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>David AMIEL</p>
</div>
<div align="left">
<p>La ministre déléguée auprès du Premier ministre, chargée de l'égalité entre les femmes et les hommes et de la lutte contre les discriminations,</p>
<p>Aurore BERGÉ</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
